- name: webserver | apache | installing apache
  package:
    name: "{{ apache_package }}"
    state: latest

# - name: webserver | apache | setup localhost for statistics
#   copy:
#     src: "apache_localhost"
#     dest: "/etc/apache/sites-available/localhost"

# - name: webserver | apache | link sites-available to sites-enabled for localhost
#   file:
#     path: "/etc/apache/sites-enabled/localhost"
#     state: link
#     src: "/etc/apache/sites-available/localhost"
#   notify: restart_apache

# - include_tasks: configure_apache_snmpd.yml